Advanced Server for UNIX (ASU)

»

HP Tru64 UNIX

Tru64 UNIX

» Tru64 UNIX V5.1B-6
» Tru64 UNIX V5.1B-5
» Documentation
» Information library
» Software web index
» Software products library
» Patch database
» Services
» Developer & Solution Partner Program
» Send us your comments
» Support Statements

Evolving business value

» Tru64 UNIX to HP-UX 11i transition benefits calculator
» Alpha RetainTrust Program
» Transition

Related links

» Alpha systems
» HP-UX 11i
» Integrity servers
» Linux
» HP storage
» HP solutions
HP-UX 11i: measurably better TCO!

» Overview

Product details

» Resources

ASU Version 5.1B-5 software
 

The ASU Version 5.1B-5 kit provides enhancements and corrections for problems found in the ASU Version 5.1B-4 software, including ECO2 and in earlier versions of the ASU software.

Some of the enhancements and corrections in the ASU Version 5.1B-5 kit are:

  • ASU can be configured as a member server to Windows Server 2008 domain.
  • A new registry parameter, RequireStrongKey, specifies that an ASU server must use a strong (128 bit) session key for encryption during secure channel operations when this parameter is set to 1. If the domain controller on the other side of the channel does not support strong (128 bit) session keys, then the ASU server will refuse to establish a secure channel.
  • ASU file and printer shares can now be accessed from a Windows Vista SP1 workstation. However, Windows Vista SP1 workstation cannot be joined to an ASU domain.
  • A new command called eautil is available to manipulate extended attributes of objects that are used by OS/2 clients. This command is modeled after the OS/2 eautil command.
  • A new command called convea is available to convert extended attribute files. This command may also be used to list the contents of extended attribute files from an OpenVMS system without converting the files.
  • The default value of the rc4encryption parameter in the [netlogon] section of lanman.ini file, has been changed from "no" to "yes". The new default value of "yes" implies that if a client or server requests RC4 encryption, then ASU will use RC4 encryption to encrypt password information. Setting the value of the parameter to "no" will cause ASU to use DES encryption.

See the ASU Version 5.1B-5 Release Notes for a complete list of new features, functionality, and corrected problems.

You can install the ASU Version 5.1B-5 software on a system running the Tru64 UNIX Version V5.1B-3 or higher operating system software. The ASU Version 5.1B-5 software can be used to

  • Install the ASU software on a Tru64 UNIX system for the first time.
  • Upgrade previous versions of the ASU software.

Note: You can no longer directly upgrade PATHWORKS for DIGITAL UNIX (Advanced Server) to ASU.
See the ASU Version 5.1A ECO1 Release Notes for information on how to upgrade PATHWORKS for DIGITAL UNIX (Advanced Server) to ASU.